
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "OK";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Adicione mais Eixos em Informações da Fonte > fonte > parâmetros customizados > Eixos";

/* Master */
"C1Y-M7-QWE.title" = "Master";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Adicionar outra fonte…";

/* Cancel */
"RrO-EN-3Mi.title" = "Cancelar";

/* Add Masters… */
"WJk-zi-L4i.title" = "Adicionar masters…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Copiar selecionado";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Ocultar inativos";

/* Add Master */
"uZh-Oy-9h9.title" = "Adicionar mestra";

